.contactForm{[class~="ant-form-item-required"]{

    font-size: 14px !important;
font-weight: 700;    
display: inline-block;
margin-bottom: .5rem;
color: #ffffff !important;

}}

.mailIcon{
    position: absolute;
    top: 41.5%;
    left: 73.5%;
    svg{
        fill: white;
    }
}

.input{
    background-color: #135088 !important;
    border: 1px solid #135088;
    color: #f8f9fc;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 42px;
    font-size: 13px;
    border-radius: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 10px !important;
    padding-left: 3rem!important;
    width: 100%;
}

.submitBtn{
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    border-radius: 10px;
    background-color: #297ecd !important;
    border: 1px solid #297ecd !important;
    color: #ffffff !important;
    -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    border-radius: 10px !important;
    width: 100%;
}
